/*designed by Frank Dillon*/

body {
background-color: #ffffff;
/*background-image: url(images/bg1.jpg); */
background-repeat: repeat-x;
padding: 40px 0;
font: 1em  Arial, Helvetica, sans-serif;
color: #444444;
min-width: 1050px;
}
* {
    margin: auto;
    padding: 0;
}
h1, h2, h3{

text-align:center;

}

h1 {
    font: normal 20px;
    letter-spacing: 0px;
    color: #606060;
    line-height: 1.5em;
}

h2 {
    font: normal 1.2em;
    color: #000000;
}
h3 {
    font: normal 50px;
    letter-spacing: 2px;
    color: #606060;
    line-height: 4.0em;
}
p {
    padding: .5em 0;
    line-height: 1.5em;
    text-align: justify;
}

p#subtitle {
    float: right;
    padding: 0 30px 0 0;
    font: 20px/120px Georgia, Times, serif;
    text-transform: lowercase;
    letter-spacing: -1px;
    color: #999999;
}

a {
    color: #707070;
    text-decoration: none;
}

a:hover {
        text-decoration: underline;

}

/* page */

#page {
width: 900px;
overflow:visible;
background:#ffffff;
/*border:1px solid #fff;*/
padding:20px 50px 20px 50px;
margin: auto;
margin-bottom: 20px;
}

/* header */

#header {
margin-left: auto;
    margin-right: auto;
/*background-image: url(images/banner_dec.png); */

}

#header h1 {
    float: left;
    line-height: 90px;
    padding-left: 30px;
}

#header h1 a {
    color: #909090;
    text-decoration: none;
}
/* menu */
#centeredmenu {
   float:left;
   width:100%;
   background:#fff;
   border-bottom:4px;
   overflow:hidden;
   position:relative;
}
#centeredmenu ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;

}
#centeredmenu ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
       border:1px solid #fff;
padding:0px 5px 0px 5px; 
   background:#D6EBFF;

margin-bottom:25px;
margin-right:3px;

}
#centeredmenu ul li a {
   display:block;
   margin:0 0 0 1px;
   padding:3px 20px;
   background:#D6EBFF;
       color: #00378A;
    font-size: 1.5em;
   text-decoration:none;
   line-height:2.0em;
}
#centeredmenu ul li a:hover {
   color:#FF0000;
}
#centeredmenu ul li a.active,
#centeredmenu ul li a.active:hover {
   color:#ff6666;
   background:#F7DAAF;
   font-weight:bold;
}

/* table */
table{
text-align: center;

border:10px solid #00378A;
}
td
{
text-align: center;
padding:10px;

font-size: 1em;
border: 1px solid #909090;
color: #606060;
height:30px;
}

/* main image */

img.floatLeft { 
    float: left; 
    margin: 4px 4px 4px 4px; 
}
img.floatRight { 
    float: right; 
    margin: 40px; 
}
img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }


/* content */

#content {
    width: 	800px;
    padding: 0 30px 1px 30px;
}

#content .post {
    padding: 0 0 4em 0;
}

#content h2 {
    font: normal 1.5em "Trebuchet MS", Arial, Helvetica, sans-serif;
    letter-spacing: 0px;
    color: #FF6666
}
#content h3 {
    font: normal 1.5em "Trebuchet MS", Arial, Helvetica, sans-serif;
    letter-spacing: 0px;
    color: #000000
}

#content h2 a {
    color: #000000;
    text-decoration: none;
}

/* footer */

#footer {
    clear: both;
    height: 1%;
    padding: 1em 30px;
}

#footer p {
    text-align: center;
}
